Activity log for bug #1005176

Date Who What changed Old value New value Message
2012-05-27 14:14:18 Sam Spilsbury bug added bug
2012-05-27 14:14:35 Sam Spilsbury compiz: status New Confirmed
2012-05-27 14:14:37 Sam Spilsbury compiz: importance Undecided Medium
2012-05-27 14:14:39 Sam Spilsbury compiz: assignee Sam Spilsbury (smspillaz)
2012-05-27 14:14:41 Sam Spilsbury compiz: milestone 0.9.8.0
2012-05-27 14:31:35 Sam Spilsbury branch linked lp:~compiz-team/compiz/compiz.fix_1005176
2012-05-28 06:18:17 Launchpad Janitor branch linked lp:compiz
2012-05-28 06:19:02 Daniel van Vugt compiz: status Confirmed Fix Committed
2012-06-25 09:59:30 Didier Roche bug task added compiz (Ubuntu)
2012-06-26 11:30:44 Launchpad Janitor branch linked lp:ubuntu/compiz
2012-06-28 20:12:11 Launchpad Janitor compiz (Ubuntu): status New Fix Released
2012-08-27 08:09:27 Daniel van Vugt compiz: status Fix Committed Fix Released